 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/pexels-pixabay-371936.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 591px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Aclonica;
  font-weight: 700;
  font-size: 3.75rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 388px 302px 0 358px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 27px auto 0;
  padding: 6px 30px 8px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2em;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  margin: 14px auto 20px;
  padding: 8px 121px 8px 120px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 202px;
    margin-left: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 92px;
    margin-left: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 110px;
    margin-right: 2px;
    margin-left: 58px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 247px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 127px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 127px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 56px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 453px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1041px;
  margin: 90px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 60px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 60px 0 0;
  padding: 12px 30px 12px 29px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  padding-left: 8px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1290px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 595px;
  background-image: url("images/WhatsAppImage2026-03-29at19.08.575.jpeg");
  background-position: 13.59% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 2px 14px 30px;
}

.u-section-4 .u-image-2 {
  min-height: 537px;
  background-image: url("images/WhatsAppImage2026-03-14at10.50.19.jpeg");
  background-size: cover;
  background-position: 50% 30.35%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 595px;
  background-image: url("images/WhatsAppImage2026-03-29at19.08.583.jpeg");
  background-size: cover;
  background-position: 100% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 537px;
  background-image: url("images/WhatsAppImage2026-03-29at19.08.596.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-4 .u-image-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-2 {
    min-height: 443px;
  }

  .u-section-4 .u-image-3 {
    min-height: 491px;
  }

  .u-section-4 .u-image-4 {
    min-height: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-4 .u-image-1 {
    min-height: 376px;
  }

  .u-section-4 .u-image-2 {
    min-height: 339px;
  }

  .u-section-4 .u-image-3 {
    min-height: 376px;
  }

  .u-section-4 .u-image-4 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2246px;
  }

  .u-section-4 .u-image-1 {
    min-height: 564px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 509px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 564px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 509px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1450px;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
  }

  .u-section-4 .u-image-2 {
    min-height: 320px;
  }

  .u-section-4 .u-image-3 {
    min-height: 355px;
  }

  .u-section-4 .u-image-4 {
    min-height: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 778px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 59px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 617px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 78px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 78px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 78px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 78px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 78px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 78px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 657px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1144px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 783px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 702px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-6 .u-form-1 {
  height: 393px;
  width: 495px;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 9px 22px 11px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 63px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-6 .u-form-1 {
    width: 395px;
  }

  .u-section-6 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 2px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}